Commit 627eeec4 authored by Pierre Dittgen's avatar Pierre Dittgen
Browse files

Update requirements (validata-core 0.7.4, frictionless-py 4.10.6)

parent f86ef4b3
# Changelog
## next
- Update requirements (validata-core `0.7.4` with frictionless `4.10.6`)
## 0.5.5
- Update requirements (validata-core `0.7.3`: encoding exception)
......
......@@ -33,15 +33,15 @@ ezodf==0.3.2
# via
# validata-core
# validata_ui (setup.py)
flask==2.0.0
flask==2.0.1
# via validata_ui (setup.py)
frictionless==4.2.1
frictionless==4.10.6
# via
# validata-core
# validata_ui (setup.py)
idna==2.10
# via requests
importlib-resources==5.1.3
importlib-resources==5.1.4
# via validata-core
isodate==0.6.0
# via frictionless
......@@ -149,7 +149,7 @@ url-normalize==1.4.3
# via requests-cache
urllib3==1.26.4
# via requests
validata-core==0.7.3
validata-core==0.7.4
# via validata_ui (setup.py)
validators==0.18.2
# via frictionless
......@@ -161,6 +161,8 @@ xlrd==2.0.1
# via frictionless
xlwt==1.3.0
# via frictionless
zipp==3.4.1
# via importlib-resources
# The following packages are considered to be unsafe in a requirements file:
# setuptools
......@@ -42,7 +42,7 @@ setup(
"commonmark",
"ezodf",
"flask",
"frictionless == 4.2.1",
"frictionless == 4.10.6",
"lxml",
"pydantic",
"python-dotenv",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment